BEEM - Android XMPP - Bug #256

Beem doesnt vibrate at all
04/12/2010 08:46 PM - Anonymous

Status: Closed Start date: 04/12/2010
Priority: High Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: 0.1.4

Affected version: 0.1.x Locale:

Description

Android Version: 1.5
Mobile Phone: Huawei U8220 aka. T-Mobile Pulse

Phone doesn't vibrate on incoming message,
no matter if the phone is in "loud"- or "vibrate"- mode.

(Since this feature is mentioned in the docs, i set the priority to high)
Thx

Related issues:
Has duplicate Bug #257: Beem doesnt vibrate at all Closed 04/12/2010

History

#1 - 04/12/2010 09:14 PM - Frédéric Barthéléry

Thanks for reporting this issue.

Did you set the options in the preference for notification on vibrate ? | thinks it is not enabled by default.

The expected behavior is to vibrate only when displaying a notification because an incoming message comes from an hidden chat.
It may be an interesting features to add an option to vibrate on a displayed chat too.

#2 - 04/21/2010 04:50 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Nikita Kozlov

- Target version set to 0.1.4

- Estimated time set to 1.00 h

Please register on the site to answer on the issue instead of creating a new one.

| think we have made a big error in translation ... really sorry about that.

The option is actually to disable the vibration on notification. So to enable it the option must not be checked (contrary to the english text).

#3 - 05/07/2010 06:19 PM - Nikita Kozlov
- Category set to User Interface
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Changed english/german/russian translation.

#4 - 06/24/2010 11:56 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
